Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 12:41:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shabnam                    Bot:  Hi again! Bot:  Please enter your name Customer:  shabnam Bot:  Hi Shabnam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive an
 d process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:38 PM, 16th Apr                     shabnam                    Ok           04:38 PM, 16th Apr                   Sohaib                   Hi Shabnam  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:38 PM, 16th Apr                     shabnam                    Hi           04:38 PM, 16th Apr                     shabnam                    Yesterday i returned one of my order but still its not refunded           04:39 PM, 16th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we r
 eceive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           04:39 PM, 16th Apr                   Sohaib                   Is there anything else I can help you with?           04:40 PM, 16th Apr                     shabnam                    Okk           04:40 PM, 16th Apr                     shabnam                    No nothing more           04:40 PM, 16th Apr                     shabnam                    Thank you for your help           04:40 PM, 16th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409884